@font-face {
  font-family: 'Roboto-Bold';
  src: url(../../fonts/Roboto-Bold.eot);
  src: url(../../fonts/Roboto-Bold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-Bold.woff2) format('woff2'),
       url(../../fonts/Roboto-Bold.woff) format('woff'),
       url(../../fonts/Roboto-Bold.ttf) format('truetype'),
       url(../../fonts/Roboto-Bold.svg#Roboto-Bold) format('svg');
}
